.top-section {
    margin: 0px !important;
    padding: 0px !important;
    background-color: #401774;
}

ul {
    padding: 0;
    margin: 0;
}

    ul li {
        list-style: none;
    }

.scroll-top.active {
    color: #fff;
    background: #ff9203;
}

.scroll-top:hover {
    color: #fff !important;
    background: #ff9203 !important;
}

header {
    position: sticky;
    top: 0;
    background-color: #ffff !important;
}

.navmenu .dropdown ul {
    background: #ffff !important;
}

body {
    background: #F3F1EF !important;
}

.navmenu_item li {
    font-family: "Inter", sans-serif;
    color: #401774;
}

.top-header-icon {
    width: 20px;
    margin-right: 10px;
}

/*.header-top{
    display: flex;
    justify-content: space-between;
    color: #ffff;
   
}

.header-top ul{
    padding:15px 0px !important;
    display: flex;
    gap: 30px;
    margin: 0px;
}

.header-top ul li{
   list-style: none;
   font-family: "Poppins", sans-serif;
   font-size: 14px;
}*/
.header-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 10px 15px;
    color: #fff;
}

    .header-top ul {
        display: flex;
        gap: 20px;
        margin: 0;
        padding: 0;
        flex-wrap: wrap;
    }

        .header-top ul li {
            list-style: none;
            font-family: "Poppins", sans-serif;
            font-size: 14px;
        }

/* Mobile Responsive */
@media (max-width: 432px) {
    .header-top ul {
        padding: 14px 0px !important;
        display: flex;
        gap: 15px;
        margin: 0px;
    }

        .header-top ul li {
            font-size: 11px;
        }

    .logo_Text_div {
        padding: 5px;
    }

        .logo_Text_div h4 {
            font-size: 15px;
        }
            .logo_Text_div h4 span {
                font-size: 13px;
            }
    .cm_last_li {
        display: none;
    }
    
}


.book_button a {
    font-family: "Baloo Chettan 2", sans-serif;
    color: #401774;
    font-size: 18px;
    font-weight: 600;
}

    .book_button a:hover {
        color: #401774;
    }

.navmenu a {
    font-size: 16px !important;
}

.main_container h2 {
    font-family: "Baloo Chettan 2", sans-serif;
    font-size: 30px;
    color: #401774;
    font-weight: 700;
    text-align: center;
}

.offer-card {
    background-color: white;
    padding: 10px;
    border-radius: 20px;
}

.offer-card-inner {
    border-radius: 15px;
    /* padding: 15px 20px; */
}

.coupon-card-top {
    width: 95%;
    margin: auto;
    padding: 1.2rem 0 0 0;
}

.offer-card-inner.one {
    background: linear-gradient(110.45deg, #7944BC 3.36%, #E0C8FF 96.83%);
}

.offer-card-inner.two {
    background: linear-gradient(110.45deg, #0B7596 3.36%, #9CD9EC 96.83%);
}

.offer-card-inner.three {
    background: linear-gradient(110.45deg, #EE732A 3.36%, #E3A884 96.83%);
}



.coupon-card {
    border-radius: 15px;
    padding: 12px 14px;
    border: dashed 2px #fff;
    position: relative;
}

    .coupon-card.one {
        background: #401774;
    }

    .coupon-card.two {
        background: #04A0CF;
    }

    .coupon-card.three {
        background: #D44F00;
        width: 197px;
    }

.outer_card_three {
    padding: 0px 28px 20px;
}

.bottom-inner-text {
    position: relative;
    margin-top: 10px;
}

.copy_link {
    position: absolute;
    right: 16px;
}

.bottom-inner-text h4 {
    position: absolute;
    left: 32px;
    font-family: "Baloo Chettan 2", sans-serif;
    font-size: 33px;
    font-weight: 700;
    color: #ffff;
    margin: 0;
}

.ZingBus-text {
    margin-bottom: 10px;
}

    /* width: 147px;
    position: absolute;
    right: 0;
    bottom: -2px; */

    .ZingBus-text h4 {
        font-family: "Baloo Chettan 2", sans-serif;
        font-size: 33px;
        font-weight: 700;
        color: #ffff;
        margin: 0px;
        padding: 0px 20px;
    }

.girl-div {
    position: relative;
}

.girl-div-one {
    position: relative;
}

.girl-div img {
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 139px;
}

.girl-div-one img {
    position: absolute;
    right: 0;
    bottom: 0px;
    width: 175px;
}

.Exclusive_Offer {
    margin-bottom: 45px;
}

section {
    padding: 20px 0px !important;
}




.inner-card p {
    line-height: 24px;
    font-size: 18px;
    font-weight: 500;
    color: #ffff;
}

.inner-card-right p {
    font-size: 16px;
    font-weight: 500;
    color: #ffff;
}

.inner-card-right h4 {
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #ffff;
}

.offer-card-outer p {
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
}

.offer-card-outer .valid-text {
    font-size: 16px;
    color: #9B9A9A;
}
/* ---------------------------------------------------------------------------- */

.unique_text {
    font-family: "Baloo Chettan 2", sans-serif;
    font-size: 25px;
    line-height: 36px;
    font-weight: 600;
}

.booking_text {
    background-color: #FF9203;
    padding: 0px 5px;
    color: #ffff;
    border: 1px solid #401774;
    position: relative;
    display: inline-block;
}

    /* Common styles for the dots */
    .booking_text::before,
    .booking_text::after,
    .corner-dots::before,
    .corner-dots::after {
        content: "";
        width: 8px;
        height: 8px;
        background-color: #401774;
        border-radius: 50%;
        position: absolute;
    }

    /* Top-left dot */
    .booking_text::before {
        top: -4px;
        left: -4px;
    }

    /* Bottom-right dot */
    .booking_text::after {
        bottom: -4px;
        right: -4px;
    }

/* Top-right dot */
.corner-dots::before {
    top: -4px;
    right: -4px;
}

/* Bottom-left dot */
.corner-dots::after {
    bottom: -4px;
    left: -4px;
}

.paragraph_text {
    color: #9B9A9A;
    font-size: 16px;
    line-height: 36px;
}

.icon_img {
    width: 100px;
}

.icon_wrapper_div ul {
    padding: 0px;
}

.icon_wrapper_div li {
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    font-weight: 600;
    color: #FF9203;
    list-style: none;
}

.icon_wrapper_div ul li {
    width: calc(100% / 2 - 5px);
    display: inline-block;
}

.icon_wrapper_div li span {
    display: flex;
    align-items: center;
}

/* --------------------------------------Service Section-------------------------------------------- */

.service_section {
    background-color: #401774;
    border-radius: 72px;
}

    .service_section .main_container {
        padding: 50px 0px;
    }

.service_img {
    width: 500px;
}

.inner_service_div .heading_para {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 600;
    font-size: 28px;
    color: #ffff;
}

.common_row {
    display: flex;
    align-items: center;
}

.common_img_div {
    text-align: end;
}

.read_more_btn {
    background: #401774;
    color: #fff;
    border: 1px solid #401774;
    padding: 15px 40px;
    border-radius: 10px;
    font-family: "Inter", sans-serif;
}

.bus_stop_section_row {
    display: flex;
    align-items: center;
}

.bus_stop_section {
    margin-top: 50px;
}


/* Free App Section */

.free_app_section {
    background-color: #ffff;
    border-radius: 72px;
    box-shadow: 0px 4px 42.3px 0px #0000001A;
    padding: 39px 0px !important;
    margin-top: 70px;
}

    .free_app_section .inner_heading h2 {
        font-family: "Baloo Chettan 2", sans-serif;
        font-size: 30px;
        color: #401774;
        font-weight: 700;
    }

.para_container {
    padding: 20px 0px;
}

.scan_img {
    width: 535px;
}

.icon_img_one {
    width: 30px;
}


.free_app_section_icons ul {
    padding: 0px;
}

.free_app_section_icons li {
    width: calc(100% / 2 - 5px);
    display: inline-block;
    padding: 20px 0px;
    list-style: none;
}

    .free_app_section_icons li h5 {
        font-family: "Poppins", sans-serif;
        font-size: 20px;
        font-weight: 600;
        color: #263238;
        margin: 0px;
    }

    .free_app_section_icons li span {
        display: flex;
        align-items: center;
        gap: 20px;
    }

.play_app_store_div {
    display: flex;
    gap: 20px;
}

    .play_app_store_div img {
        width: 180px;
    }

.buttom_bus_section .bus_container {
    border-radius: 72px;
    background: linear-gradient(180deg, #E9DBFC 0%, #FFFFFF 100%);
    padding: 0;
}

.buttom_bus_section {
    margin-top: 50px;
}

    .buttom_bus_section .bus_container .top_section {
        padding: 60px 65px;
    }

    .buttom_bus_section .bus_container h2 {
        font-family: "Baloo Chettan 2", sans-serif;
        font-size: 30px;
        color: #401774;
        font-weight: 700;
    }

.inner_para p {
    color: #263238;
    size: 20px;
}

.footer_section {
    background-color: #401774;
    border-radius: 72px 72px 0px 0px;
    margin-top: 50px;
}

.footer-top {
    display: flex;
    gap: 54px;
    align-items: center;
}

.footer_section .container {
    padding: 40px 17px 0px 17px;
}

.footer-top img {
    width: 320px;
}

.footer-bottom ul {
    padding: 0px;
    margin: 0px;
}

.footer-bottom li {
    color: #ffff;
    list-style: none;
    font-family: "Poppins", sans-serif;
    font-size: 15px;
    padding: 6px 0px;
}

.footer-bottom {
    padding: 45px 0px 0px 0px;
}

.tollfree_num {
    font-size: 26px;
    font-weight: 700;
    margin: 0px;
    text-transform: uppercase;
}

.footer-bottom-text p {
    color: #ffff;
    text-align: center;
}

.footer-bottom-text {
    margin-top: 55px;
}

/* booking tickets section */
.booking-form {
    background-color: #401774;
}

.custom_formcontrol {
    height: 50px;
    border-radius: 16px;
    padding: .375rem .80rem .375rem 4.1rem;
    font-family: "Poppins", sans-serif;
    color: #401774;
    font-size: 14px;
}





.arrow-icon {
    width: 22px;
}

button {
    font-family: "Poppins", sans-serif !important;
}

.custom_btn {
    background-color: #D9D9D954;
    border: navajowhite;
    width: 100%;
    height: 50px;
    border-radius: 16px;
}

.custom_btn_one {
    background-color: #FF9203;
    border: #FF9203;
    width: 100%;
    height: 50px;
    border-radius: 16px;
}

    .custom_btn_one:hover {
        background-color: #FF9203;
    }


.custom_btn:hover {
    background-color: #D9D9D954;
}

.border-none {
    border: none !important;
}

.form-group {
    position: relative;
}

.booking_icons {
    position: absolute;
    width: 32px;
    top: 11px;
    left: 18px;
}

.custom-date {
    appearance: none; /* Removes default styling */
    -webkit-appearance: none; /* Removes WebKit styles */
    -moz-appearance: none; /* Removes Mozilla styles */
    position: relative;
}

    .custom-date::-webkit-calendar-picker-indicator {
        display: none; /* Hides the calendar icon in Chrome, Safari, Edge */
        -webkit-appearance: none;
    }

    .custom-date::-moz-calendar-picker-indicator {
        display: none; /* Hides the calendar icon in Firefox */
    }

    .custom-date::-ms-clear,
    .custom-date::-ms-expand {
        display: none; /* Hides the calendar icon in Microsoft Edge */
    }


.price_section .container {
    background-color: #ffff;
    border-radius: 0px 0px 20px 20px;
}

.price_section .ul_lists {
    padding: 20px;
    margin: 0;
    display: flex;
    align-items: center;
    gap: 33px;
}

    .price_section .ul_lists::after {
        content: "";
        width: 2px;
        height: 30px;
        background-color: #C7C7C7;
        position: absolute;
        right: 0;
    }

    .price_section .ul_lists li {
        list-style: none;
        font-family: "Poppins", sans-serif;
        color: #401774;
        font-size: 14px;
    }

        .price_section .ul_lists li:first-child {
            font-family: "Baloo Chettan 2", sans-serif;
            font-size: 18px;
            font-weight: 600;
        }

.price_section .ul_lists_single {
    padding: 20px;
    margin: 0;
}

    .price_section .ul_lists_single li {
        font-family: "Poppins", sans-serif;
        color: #EE732A;
        font-size: 14px;
    }

.price_section {
    padding: 0px !important;
}


/* --------------------------Filter Card----------------------------------------- */

.inner-div {
    padding: 20px;
}

.filter_card {
    background-color: #ffff;
    border-radius: 32px;
}

    .filter_card .filter_card_header h4 {
        font-family: "Poppins", sans-serif;
        font-size: 18px;
    }

.horizontal_row {
    color: #9B9A9A;
    margin: 0px;
}

.flex_card_main {
    padding: 15px 0px 0 0;
}

.flex_card {
    border-radius: 14px;
    padding: 15px 15px;
    background-color: #F6F6F6;
}

.ac_nonac {
    color: #343C45;
    margin-left: 10px;
}

.flex_card p {
    font-weight: 500;
    color: #000;
    font-size: 16px;
}

.form-check-input[type=checkbox] {
    font-size: 20px;
}

.form-check-input:checked {
    background-color: #FA6B6B;
    border-color: #FA6B6B;
}

.checkbox_icon_img {
    width: 25px;
}

.accordion-item {
    margin: 20px 0px;
}

.accordion-button:focus {
    box-shadow: none;
}

.accordion-button:not(.collapsed) {
    box-shadow: none;
    background-color: transparent;
    color: #000000;
}

.accordion-item {
    overflow: hidden;
    border-radius: 14px;
    /*color: var(--bs-accordion-color);
    */ background-color: #f6f6f6;
    border: none;
}

.accordion-button {
    background-color: #f6f6f6;
    font-weight: 500;
    color: #000;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
}

.accordion-item:first-of-type {
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 14px;
    border-bottom-left-radius: 14px;
}

.booking_icons_search {
    position: absolute;
    width: 20px;
    top: 15px;
    left: 18px;
}

.coupon-card-top-one {
    width: 95%;
    margin: auto;
    padding: 1.2rem 0 1.2rem 0;
}

.booking_text_new {
    font-size: 20px !important;
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 700 !important;
}

.carousel-container {
    display: flex;
}

.owl-carousel {
    width: 87% !important;
    margin: auto !important;
}

.gamanam_assured_img {
    width: 160px;
}

.assured_div_left h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: #401774;
}

.assured_div_left p {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #9B9A9A;
}

.live_track {
    font-size: 13px;
    margin-left: 5px;
}

.rating_div {
    width: 60px;
    height: 27px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    font-size: 12px;
}

    .rating_div.left {
        background: #3DA349;
        color: white;
        z-index: 9;
    }

    .rating_div.right {
        background: #C7C7C74D;
        color: #3F3F3E;
        margin-left: -5px;
    }

    .rating_div.middle {
        background: #FFF9F2;
        color: #EE732A;
        font-size: 12px;
    }

.rating_img {
    width: 15px;
    margin-right: 5px;
}

.group_icon_img {
    display: flex;
    gap: 10px;
}

.boarding_ul {
    display: flex;
    gap: 18px;
}

    .boarding_ul li {
        font-size: 12px;
        font-family: "Poppins", sans-serif;
        color: #3F3F3E;
        font-weight: 400;
    }

.distance_div {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 8px;
}

    .distance_div p {
        color: #25292B;
    }

.start_text {
    color: #25292B;
    font-size: 14px;
}

.ruppie_text {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #401774;
    font-size: 20px;
}

.ruppies_div {
    margin-top: 15px;
    text-align: center;
}

.btn-warning {
    display: flex;
    height: 35px;
    justify-content: center;
    align-items: center;
    width: 99px;
    font-size: 12px;
    background-color: #FF9203;
}

    .btn-warning:hover {
        background-color: #FF9203;
    }

    .btn-warning:focus {
        background-color: #FF9203;
    }

.select_seat_div p {
    font-size: 11px;
    margin: 3px 0px 0px 0px;
}

.select_seat_div {
    width: 88%;
    display: flex;
    flex-direction: column;
    padding: 6px 0px;
    border-radius: 8px;
    background-color: #FFEFDA;
    justify-content: center;
    align-items: center;
}

.parent_select_seat_div {
    display: flex;
    justify-content: center;
    margin-top: 45px;
}

.fire_img {
    width: 15px;
}

.fire_div {
    background: linear-gradient(90deg, #FFCDCD 0%, #FFF8F8 78.4%);
    width: 250px;
    padding: 2px 10px;
    border-radius: 8px;
    margin-bottom: 8px;
}

    .fire_div p {
        font-size: 12px;
        margin: 0px;
        color: #FA6B6B;
    }

.seat_available_text {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 15px;
    margin: 0;
}

.clik_here_text {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #9B9A9A;
    margin: 5px 0px 0px 0px !important;
}

.booking_section_div {
    border-radius: 16px;
    margin-top: 20px;
    padding: 20px;
    background-color: #F6F6F6;
}

.sit_status .available {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #C7C7C7;
}

.sit_status .female {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #FFB1D7;
}

.sit_status .booked {
    width: 40px;
    height: 40px;
    background: #E3E3E3;
    border-radius: 6px;
    border: 1px solid #C7C7C7;
}

.sit_status .male {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 6px;
    border: 1px solid #B0ECFE;
}

.sit_status .selected {
    width: 40px;
    height: 40px;
    background: #CCFFD2;
    border-radius: 6px;
    border: 1px solid #A0EAA8;
}

.sit_status .common_text {
    font-weight: 400;
    font-size: 12px;
    color: #3F3F3E;
    margin: 0px;
}

.sit_status {
    display: flex;
    justify-content: space-between;
}

    .sit_status .common_div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

.btn-warning-all {
    display: flex;
    height: 45px;
    justify-content: center;
    align-items: center;
    width: 70px;
    font-size: 15px;
    background-color: #FF9203;
    color: white;
}

    .btn-warning-all:hover {
        background-color: #FF9203;
        color: white;
    }

.btn-warning-transparent {
    display: flex;
    flex-direction: column;
    height: 45px;
    justify-content: center;
    align-items: center;
    width: 95px;
    font-size: 15px;
    background-color: #fff;
    color: #EE732A;
}

    .btn-warning-transparent:hover {
        background-color: #fff;
        color: #EE732A;
    }


/* Sit Design Css */

.seat {
    width: 63px;
    height: 40px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}

    .seat.male {
        border: 1.5px solid #B0ECFE;
        background-color: white;
    }

    .seat.normal {
        border: 1.5px solid #ccc;
        background-color: white;
    }

    .seat.female {
        border: 1.5px solid #FFB1D7;
        background-color: white;
    }

    .seat.booked {
        border: 1.5px solid #ccc;
        background-color: #E3E3E3;
    }

    .seat.selected {
        border: 1.5px solid #A0EAA8;
        background-color: #CCFFD2;
    }


.seat-number {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}

.seat-handle {
    position: absolute;
    right: 4px;
    width: 10px;
    height: 30px;
    border-radius: 5px;
}

.male .seat-handle {
    border: 1.5px solid #B0ECFE;
}

.booked .seat-handle {
    border: 1.5px solid #ccc;
}

.normal .seat-handle {
    border: 1.5px solid #ccc;
}

.female .seat-handle {
    border: 1.5px solid #FFB1D7;
}

.sitting_position_div {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
    height: 210px;
}

    .sitting_position_div ul {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }

.upper_text_div p {
    writing-mode: sideways-lr;
    margin: 0;
    position: absolute;
    bottom: 0;
    color: #7A7A7A;
    font-weight: 500;
}

/* Sit new Design Css */

.seat_new {
    width: 30px;
    height: 30px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    cursor: pointer;
}

    .seat_new.normal {
        background-color: #fff;
        border: 1.5px solid #bdbdbd !important;
    }

    .seat_new.booked {
        background-color: #E3E3E3;
        border: 1.5px solid #bdbdbd !important;
    }

    .seat_new.female {
        background-color: #fff;
        border: 1.5px solid #FFB1D7;
    }

    .seat_new.male {
        background-color: #fff;
        border: 1.5px solid #B0ECFE;
    }


.seat-number-new {
    font-family: "Poppins", sans-serif;
    font-size: 10px;
    position: absolute;
}

.armrest {
    position: absolute;
    width: 23px;
    height: 7px;
    border-radius: 4px;
}

.normal .armrest {
    background-color: #fff;
    border: 1.5px solid #bdbdbd;
}

.booked .armrest {
    background-color: #E3E3E3;
    border: 1.5px solid #bdbdbd;
}

.female .armrest {
    background-color: #fff;
    border: 1.5px solid #FFB1D7;
}

.male .armrest {
    background-color: #fff;
    border: 1.5px solid #B0ECFE;
}

.seat_new.selected,
.seat_new.selected .armrest,
.seat_new.selected .side-rest {
    border: 1.5px solid #A0EAA8;
    background-color: #CCFFD2;
}

.top {
    top: -3px;
    left: 7px;
}

.bottom {
    bottom: -3px;
    left: 7px;
}

.side-rest {
    position: absolute;
    right: -4px;
    width: 7px;
    height: 25px;
    border-radius: 4px;
}

.normal .side-rest {
    background-color: #fff;
    border: 1.5px solid #bdbdbd;
}

.booked .side-rest {
    background-color: #E3E3E3;
    border: 1.5px solid #bdbdbd;
}

.female .side-rest {
    background-color: #fff;
    border: 1.5px solid #FFB1D7;
}

.male .side-rest {
    background-color: #fff;
    border: 1.5px solid #B0ECFE;
}

.sitting_position_bottom_div {
    background-color: #fff;
    border-radius: 10px;
    padding: 15px;
}

    .sitting_position_bottom_div ul {
        display: flex;
        flex-wrap: wrap;
        gap: 19px;
        align-items: center;
    }

.str_img {
    position: absolute;
    width: 26px;
    top: 6px;
}

.about_bus {
    color: #9B9A9A;
    font-size: 10px;
    font-weight: 400;
    margin: 0;
}

.time_table {
    margin: 8px 0px 5px 0px;
    font-size: 10px;
}

.btn-warning-outline {
    position: absolute;
    display: flex;
    height: 35px;
    justify-content: center;
    align-items: center;
    width: 99px;
    font-size: 14px;
    background-color: white;
    border: 1px solid #FF9203;
    color: #FF9203;
    right: 20px;
    top: 10px;
}

    .btn-warning-outline:hover {
        background-color: white;
        border: 1px solid #FF9203;
        color: #FF9203;
    }

.booking-continue-btn {
    background-color: #EE732A;
    color: white;
    border: 1px solid #EE732A;
    font-size: 14px;
}

    .booking-continue-btn:hover {
        background-color: #EE732A;
        color: white;
        border: 1px solid #EE732A;
    }

.vertical_line:before {
    content: "";
    width: 1px;
    height: 35px;
    background-color: white;
    position: absolute;
    left: -10px;
}

.default-btn {
    height: 50px !important;
    background: #C7C7C7 !important;
    border: 1px solid #c7c7c7 !important;
    cursor: no-drop !important;
}

.bus_in_out_img {
    width: 30px;
}

.bus_in_out_div {
    display: flex;
    align-items: center;
    gap: 15px;
}

    .bus_in_out_div p {
        font-size: 14px;
    }

    .bus_in_out_div i {
        font-size: 26px;
    }

.bus_in_out_div_bottom {
    display: flex;
    align-items: center;
    gap: 30px;
}

    .bus_in_out_div_bottom p {
        font-size: 14px;
    }


    .bus_in_out_div_bottom button {
        width: 190px;
        font-size: 14px;
        height: 45px;
    }

.bus_in_out_hr_div::after {
    content: "";
    width: 1px;
    height: 48px;
    background-color: white;
    position: absolute;
    right: 5px;
    top: -5px;
}

.details_section .accordion-button {
    font-weight: 600 !important;
}

.details_section_accordian h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #3F3F3E;
    margin: 5px 0px;
}

.details_section_accordian hr {
    border: dashed 1px #C7C7C7B2;
}

.add_form_control {
    background-color: #EBEBEB;
    height: 50px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    border-radius: 12px;
}

.male_btn {
    height: 50px;
    border-radius: 12px;
    border: 1px solid #C7C7C7;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #3F3F3E;
}

.female_btn {
    height: 50px;
    background-color: #FA6B6B;
    border: 1px solid #FA6B6B;
    border-radius: 12px;
}

.Contact_Details {
    margin-top: 40px;
}

    .Contact_Details h5 {
        font-family: "Poppins", sans-serif;
        font-weight: 600;
        font-size: 14px;
        color: #3F3F3E;
        margin: 5px 0px;
    }



/* whatsapp */

/* Toggle Container */
.toggle {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 50px;
}

    /* Hide Default Checkbox */
    .toggle input {
        display: none;
    }

/* Slider Background */
.slider {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    background-color: rgb(238 120 107); /* Default: Red for No */
    border-radius: 50px;
    padding: 5px 16px;
    transition: 0.3s ease-in-out;
    cursor: pointer;
}

/* WhatsApp Icon */
.icon {
    width: 30px;
    height: 30px;
    background-color: #C0392B; /* Default: Red for No */
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease-in-out;
}

    .icon img {
        width: 20px;
        height: 20px;
    }

/* Toggle Text */
.text {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    transition: 0.3s;
}

/* When Toggle is ON (Yes) */
.right {
    flex-direction: row-reverse; /* Swap text and icon position */
    justify-content: space-between;
}


.german_assured_div h5 {
    display: flex;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #3F3F3E;
    margin: 0px 0px;
    align-items: center;
    gap: 10px;
}

.refun_details_div {
    background-color: #E2EFFF;
    padding: 20px;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 195px;
}

    .refun_details_div h4 {
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-size: 14px;
        color: #003C85;
        margin: 0;
    }

    .refun_details_div p {
        font-family: "Poppins", sans-serif;
        font-weight: 500;
        font-size: 14px;
        color: #9B9A9A;
        margin: 5px 0px 0px 0px;
    }

.know_more a {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 14px;
    color: #FA6B6B;
}

.know_more p {
    font-weight: 500;
    font-size: 14px;
}

.know_more {
    margin-top: 20px;
}

.details_section .accordion-body {
    padding: 0px 25px 25px 25px !important;
}

.address_div label {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    margin-bottom: 5px;
}

.address_div {
    margin-top: 20px;
}

.Food_Services {
    margin-top: 23px;
    background-color: #7D48C0;
    color: white;
    border-radius: 15px;
    padding: 15px 20px;
}

    .Food_Services h4 {
        margin: 0;
        font-family: "Poppins", sans-serif;
        font-size: 16px;
    }

.Snakes_img {
    width: 25px;
}

.add_remove_button {
    background-color: #ffff;
    border: none;
}

.Snakes_number {
    color: #FA6B6B;
    font-family: "Poppins", sans-serif;
}

.snacks {
    font-size: 13px !important;
}

.Snakes_row {
    display: flex;
    align-items: center;
}

    .Snakes_row.meal {
        display: flex;
        justify-content: space-between;
    }

.snacks-ul li {
    padding: 10px 0px;
}

.add_button {
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
}

.total_text {
    font-weight: 600 !important;
    font-size: 14.1px !important;
}

.pay_button_div img {
    width: 24px;
}

.pay_button_div a {
    font-weight: 600;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Poppins", sans-serif;
    background-color: #EE732A;
}

.lower_section {
    background-color: #ffff;
    padding: 25px 25px 25px 25px !important;
    border-radius: 15px;
}

.lower_details_section h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 17px;
    margin: 0;
}

.lower_section table {
    width: 100%;
}

.payment_card img {
    width: 30px;
}

.payment_card {
    background-color: #f3f1ef;
    border-radius: 12px;
    overflow: hidden;
}

    .payment_card ul li {
        display: flex;
        align-items: center;
        gap: 30px;
        padding: 10px 20px;
        font-size: 15px;
        color: #3F3F3E;
        cursor: pointer;
    }

    /* .payment_card ul li:first-child{
    color: #fff;
    background-color: #FF9203;
} */

    .payment_card p {
        margin: 0;
    }

.bullet-text {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #9B9A9A;
    margin: 0px 0px 0px 0px !important;
}

.dot_icon {
    font-size: 28px;
    color: #9B9A9A;
}

.pay_ul {
    line-height: 20px;
}

.payment_card li.active {
    color: #fff;
    background-color: #FF9203;
}

.offer_card {
    display: flex;
    gap: 20px;
    align-items: center;
    border: 2px solid #D9D9D9;
    padding: 10px 15px;
    border-radius: 12px;
}

.form-check-input[type=radio] {
    border-radius: 50%;
    width: 21px;
    height: 21px;
}

.coupon_code_text {
    font-size: 15px !important;
}

.app_btn {
    border: none;
    background-color: #f4f4f4;
    font-size: 14px;
}

.bus_in_out_div span {
    font-weight: 600;
    color: #55DF65;
}

.tickets_section h5 {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #401774;
}

.buttons_div {
    position: absolute;
    top: 5%;
    left: 94%;
}

/*.tickets_section{
    margin-top: 35px;
}*/
.ticket_div {
    justify-content: center;
}

    .ticket_div img {
        width: 70%;
    }

.search_ticket_div {
    margin-top: 20px;
    text-align: end;
}



.refund_div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50vh;
}

.top_banner {
    padding: 0 !important;
}

.search_section {
    margin-top: -56px;
}

    .search_section .search_button {
        font-family: "Baloo Chettan 2", sans-serif !important;
        background-color: #401774;
        color: #ffff;
        border: 1px solid #401774;
        height: 72px;
        font-weight: 600;
        width: 100%;
        border-radius: 50px;
        font-size: 18px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

        .search_section .search_button img {
            width: 18px;
        }

.Inner_ticket_div {
    background-color: #ffff;
    padding: 25px;
    border-radius: 20px;
}

.inner_ticket_modal_div {
    background-color: #f4f4f4a3;
    padding: 25px;
    border-radius: 20px;
}

.clik_here_text_one {
    color: #1D1D1B;
    font-weight: 600;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.qr_code {
    width: auto !important;
    height: 150px;
}


/* ticket style */

.tkt_clircle.c1,
.tkt_clircle.c2,
.tkt_clircle.c3,
.tkt_clircle.c4,
.tkt_clircle.c5,
.tkt_clircle.c6 {
    position: absolute;
    height: 40px;
    width: 40px;
    z-index: 2;
    background: #fff;
    border-radius: 50%;
    position: absolute;
}


span.tkt_clircle.c1 {
    left: -21px;
    top: -21px;
}

span.tkt_clircle.c2 {
    right: -21px;
    top: -21px;
}

span.tkt_clircle.c3 {
    left: -21px;
    bottom: -21px;
}

span.tkt_clircle.c4 {
    right: -21px;
    bottom: -21px;
}

span.tkt_clircle.c5 {
    left: -21px;
    top: 121px;
}

span.tkt_clircle.c6 {
    right: -21px;
    top: 121px;
}

/* ticket style ends */



.p_deatils {
    font-weight: 600;
    margin: 0;
}

.date_month_div {
    box-shadow: 0px 0px 10px 0px #00000063;
    padding: 10px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background: #ffffff;
}

.date_text {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 700;
    font-size: 36px;
    color: #401774;
    margin: 0;
}

.month_text {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 600;
    font-size: 26px;
    letter-spacing: 2px;
    margin: 0;
    color: #401774;
}

.date_month_text {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 600;
    font-size: 16px;
    margin: 0;
    color: #401774;
}

.ticket_hr {
    border: 1.5px solid #C7C7C7 !important;
    width: 100%;
    margin: 10px 0px;
}

.coupon_code_text_latest {
    font-family: "Baloo Chettan 2", sans-serif;
    font-weight: 600;
    font-size: 18px;
    margin: 0;
    color: #1D1D1B;
}

.custom_outline_btn {
    border-radius: 50px;
    background-color: white;
    color: #000000;
    width: 50px;
    height: 50px;
    border: none;
    font-size: 20px;
    font-weight: 600;
    overflow: hidden;
    white-space: nowrap;
    transition: all 0.5s ease;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    gap: 10px;
}

    .custom_outline_btn .btn-text {
        opacity: 0;
        max-width: 0;
        overflow: hidden;
        transition: all 0.7s ease;
        font-size: 14px;
        white-space: nowrap;
    }

.buttons_div div {
    padding: 8px 0px;
}

.custom_outline_btn:hover {
    background-color: #3DA349;
    width: auto;
    padding: 0 20px;
}

    .custom_outline_btn:hover .btn-text {
        opacity: 1;
        max-width: 200px;
    }


.date_text_one {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-size: 26px;
    color: #401774;
    margin: 0;
}

.ac_text {
    display: flex;
    background-color: #401774;
    color: #ffff;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    padding: 5px 20px;
    font-size: 20px;
}



.timeline .date_text_inner {
    color: #ADB5BD;
    font-weight: 400;
    margin: 0px 0px 5px 0px;
}

.date_text_outer {
    margin: 0;
    color: #343C45;
}



/* Timeline Container */
.timeline {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 1000px;
    position: relative;
}

    /* Horizontal Line */
    .timeline::before {
        content: "";
        position: absolute;
        top: 56%;
        left: 0;
        width: 100%;
        height: 4px;
        background-color: #d3d3d3;
        transform: translateY(-50%);
    }

/* Stops */
.stop {
    text-align: center;
    position: relative;
    flex: 1;
}

/* Dots */
.dot {
    width: 10px;
    height: 10px;
    background-color: black;
    border-radius: 50%;
    display: block;
    margin: 10px auto;
}

/* Text Styling */
.time {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    display: block;
    font-family: "Poppins", sans-serif;
}

.date {
    font-size: 12px;
    color: gray;
    display: block;
    font-family: "Poppins", sans-serif;
}

.location {
    font-size: 12px;
    font-weight: bold;
    color: black;
    display: block;
    font-family: "Poppins", sans-serif;
}

.details {
    font-size: 7px;
    color: gray;
    display: block;
    font-family: "Poppins", sans-serif;
}

.cm_img {
    width: 60px;
}

.header {
    padding: 1px 0px !important;
}

    .header .logo img {
        max-height: 55px !important;
        margin-right: 12px !important;
    }

.logo_Text_div {
    display: flex;
    align-items: center;
}

    .logo_Text_div h4 {
        font-size: clamp(15px, 2vw, 19px);
        margin: 0;
        font-weight: 600;
        font-family: "Poppins", sans-serif;
    }


        .logo_Text_div h4 span {
            font-weight: 400;
            font-size: clamp(13px, 2vw, 17px);
        }

.cm_text_one {
    font-size: 14px;
    font-weight: 600;
}

.cm_text_two {
    font-size: 12px;
}

.my_nav_tab button {
    font-family: "Poppins", sans-serif !important;
    font-weight: 600;
}

.lower_details_section {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

    .lower_details_section .active {
        margin: 0;
        font-size: 10px;
        padding: 3px;
        background-color: #401774;
        border-radius: 6px;
        padding: 2px;
        text-align: center;
        width: 80px;
        color: white;
    }

    .lower_details_section .complete {
        margin: 0;
        font-size: 10px;
        padding: 3px;
        background-color: #6bd86b;
        border-radius: 6px;
        padding: 2px;
        text-align: center;
        width: 80px;
        color: white;
    }

    .lower_details_section .cancel {
        margin: 0;
        font-size: 10px;
        padding: 3px;
        background-color: #e87c7c;
        border-radius: 6px;
        padding: 2px;
        text-align: center;
        width: 80px;
        color: white;
    }

.cm_last_li {
    display: flex;
    align-items: center;
}

/* ---------------------------------Responsive------------------------------------ */


/*-------------------------------- For Tablet Screen----------------------------------------- */

@media (max-width: 992px) {
}



/*-------------------------------- For Mobile Screen----------------------------------------- */


